Subject: Re: [bug#38059] [PATCH 3/3] services: Add pagekite-service-type.
From: "Alex Griffin" <[email-masked]>
To: [email-masked]
Cc: Ludovic Courtès <[email-masked]>
Date: Mon, 11 Nov 2019 20:18:56 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, Nov 11, 2019, at 2:04 PM, Ludovic Courtès wrote:
> Then I think you can push it as-is, with an eye on implementing the
> missing bits later.  :-)
> 
> The goal is to ensure we ship services that actually work, and to make
> it easy to test for regressions when we upgrade the package or modify
> the service.

Pushed as a2161c861f! I'll keep an eye on the status of Python 3 support see if I can't extend the service and tests when I have time.

-- 
Alex Griffin